incubator-ooo-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From bugzi...@apache.org
Subject 3.4_release_blocker requested: [Bug 119113] bundled dictionaries are not available when upgrading OOo 3.3
Date Mon, 02 Apr 2012 07:29:16 GMT
Andre <af@a-w-f.de> has asked  for 3.4_release_blocker:
Bug 119113: bundled dictionaries are not available when upgrading OOo 3.3
https://issues.apache.org/ooo/show_bug.cgi?id=119113

------- Additional Comments from Andre <af@a-w-f.de>
This looks like a blocker to me.

Mime
View raw message